{% extends "::base.html.twig" %}

{% block title %}TrainingScheduleBundle:StrengthTraining:delete{% endblock %}

{% block body %}
    <h1>Welcome to the StrengthTraining:delete page</h1>
{% endblock %}
